/* Scss Document */
.info-box-tan {
  background-image: -moz-linear-gradient(125deg, #00315c 20%, #005ba9 80%);
  background-image: -webkit-linear-gradient(125deg, #00315c 20%, #005ba9 80%);
  background-image: -ms-linear-gradient(125deg, #00315c 20%, #005ba9 80%); }

.info-box-dark {
  background-image: -moz-linear-gradient(125deg, #850307 20%, #d1050c 80%);
  background-image: -webkit-linear-gradient(125deg, #850307 20%, #d1050c 80%);
  background-image: -ms-linear-gradient(125deg, #850307 20%, #d1050c 80%); }

.button {
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s; }

.button:hover {
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s; }

.style-nav ul {
  list-style-type: none; }
  .style-nav ul li a {
    text-decoration: none;
    color: #2f322a;
    text-align: center;
    display: block;
    text-transform: uppercase;
    padding: 8px;
    -webkit-transition: color 0.3s;
    transition: color 0.3s; }
  .style-nav ul li a:hover {
    color: #bdbdbd;
    -webkit-transition: color 0.3s;
    transition: color 0.3s; }
